@charset "utf-8";
/* CSS Document */

html {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
	color: #fff;
}

a, a:visited {
	color: #C9F;
}

a:hover {
	color: #CFF;
}

div.main_background, body {
	background-image: url(img/background_full.png);
	background-position: center top;
	background-repeat: no-repeat;
}

div.main_background {
}

div.container, div.content:after, div#bottom {
	margin: 0 auto;
	width: 895px;
	padding: 0;
}

div.container {
	min-height: 100%;
}

div.container div#header {
	height: 322px;
	position: relative;
	/*background-image:url(img/header_bg.png);*/
}

div.content {
}

div#content_bg {
    content: "";
    position: absolute;
	top: 388px;
/*	height: 100%;*/
    bottom: 0;
	left: 0;
	right:0;
	background-image: url(img/content_middle.png);
	z-index: 0;
}

div.content_top_bg {
	background-image:url(img/content_top.png);
	height: 388px;
	width: 895px;
	position: absolute;
	z-index: 10;
}

div.content_main {
	position: relative;
	z-index: 200;
	/*position: absolute;*/
	width: 795px;
	padding: 50px;
	text-align: justify;
}

div.content_main_inside {
	position: relative;
	z-index: 100;
	min-height: 290px;
}

div.container div#bottom {
	position: relative; 
	bottom: 0;
	height: 77px;
	background-image:url(img/content_bottom.jpg);
	z-index: 201;
}

div.navbar {
	position: absolute;
	margin: 0 auto;
	width: 720px;
	top: 313px;
	text-align: right;
	color: #FFFFFF;
	text-shadow: #000 1px 1px 3px;
	z-index: 999;
}

div.navbar_link, div.navbar_linka {
	position: relative;
	width: 160px;
	height: 49px;
	float: right;
	text-align: center;
	background-image: url(img/btn.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-right: 10px;
	font-size: 20px;
	vertical-align: middle;
}

div.navbar_linka {
	background-image:url(img/btn_selected.png);
}

div.navbar_link div, div.navbar_linka div {
	margin-top: 13px;
}

div.navbar a, div.navbar a:visited, div.navbar a:hover {
}

div.navbar a, div.navbar a:visited {
	color: #FFF;
}

div.navbar a:hover {
	color: #C9F;
}

div.navbar_linka a, div.navbar_linka a:hover, div.navbar_linka a:visited {
	text-decoration: none;
	color: #c7d4ff;
	font-size: 22px;
	cursor: default;
}

div.content p, div.content td, div.content h1 {
	text-shadow: #337 1px 1px 0px;
}


div.content h1 {
	font-size: 44px;
}

p.project_title {
	color: #ffa700;
	size: 20px;
	text-decoration: underline;
}

p.project_descr {
}

p.project_more {
	text-align: right;
}

table.projects td {
	padding-bottom: 20px;
}

td.project_preview {
	width: 230px;
}